/* 
-------------------------------------------------------------------------
 Listado de Plataformas MoodleCentros 
 -------------------------------------------------------------------------
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;200;300;400;500&display=swap');

body {
    background-color: rgba(91, 137, 72, 0.08) !important;
    background-image: url(../img/pattern.png);
    background-size: 400px;
}

.hover {
    border: unset;
    background: transparent;
    opacity: 1;
}

#page-wrapper {
    height: 90%;
    background-color: white;
    border-radius: 0 0 50% 50%;
    border-bottom: 2px solid rgba(91, 137, 72, 0.2);
}

.text-box h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.3rem;
    text-align: center;
    color: #36733c;
}

.text-box p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.0rem;
    color: gray;

}

#region-main-box {
    padding: 0px;
}

#page.container-fluid {
    padding: unset;
}

#page-login-index {
    margin-top: unset;
}

#page-login-index #page-wrapper {
    margin-top: unset;
    box-shadow: 0px 0px 25px rgb(230, 230, 230);
}

#page-login-index.moove-login .logo {
    display: block;
    width: 160px;
    margin: auto;
    margin-top: 35px;
}

.panel-login .panel,
.panel-forgot-login .panel {
    background-color: transparent;
}

div.header-ayesa {
    display: none;
    height: auto;
    border-top: unset;
}

/* 
- Listado de Plataformas 
-------------------------------------------------------------------------
*/
div.item {
    position: relative;
    border-radius: 5px;
    width: 180px;
    height: 180px;
    margin-bottom: 15px;
    margin-left: 25px;
    opacity: 1 !important;
}



div:hover.item p,
div:focus.item p,
div.hover.item p {
    background-color: white;
    border-width: 1px;
    border-style: solid;
    border-color: #eaeaea;
    opacity: 1;
}

div.item .flip-card-back>h2.moodle_title {
    display: none;
}

div:hover.item .flip-card-back>h2.moodle_title,
div.hover.item .flip-card-back>h2.moodle_title {
    display: block;
    position: static;
    background-color: #598847;
    color: white;
    border-radius: 5px 5px 0px 0px;
    font-size: 15px;
    min-height: 25px;
    padding: 5px 8px !important;
}

#centros .moodle_img {
    background-image: url(../img/centros.png);
}

#semi .moodle_img {
    background-image: url(../img/semi.png);
}

#aulavirtual .moodle_img {
    background-image: url(../img/aulavirtual.png);
}

#cursos .moodle_img {
    background-image: url(../img/cursos.png);
}

#profesorado .moodle_img {
    background-image: url(../img/profesorado.png);
}

#taller .moodle_img {
    background-image: url(../img/taller.png);
}

#formacioniacp .moodle_img {
    background-image: url(../img/formacioniacp.png);
}

div.item .moodle_img {
    position: absolute;
    width: 180px;
    height: 180px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
    opacity: 0.9;
    filter: grayscale(50%);
    top: -10px;
    left: 0px;
}

div.item h2.moodle_title {
    position: absolute;
    padding: 5px;
    bottom: 0px;
    font-size: 0.95rem;
    width: calc(100%);
    color: #36733c;
    left: 0px;
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 40px;
    margin: 0 auto;
    padding-top: 12px;
    padding-bottom: 10px;
    box-shadow: 0px 2px 6px rgba(128, 128, 128, 0.247);
}

div.item .flip-card-front h2.moodle_title {
    width: calc(100% + 18px);
    left: -15px;
}

div.item p {
    position: static;
    text-align: left;
    display: block;
    padding: 0.6rem;
    padding-top: 3px;
    width: 100%;
    min-height: 140px;
    color: #697684;
    font-size: 0.85rem;
    background-color: #fffffff5;
    border-radius: 0px 0px 5px 5px;
    z-index: 1;
    box-shadow: 0px 0px 15px rgba(128, 128, 128, 0.247);
}

a.item-mobile-btn {
    position: absolute;
    display: block;
    width: 100%;
    visibility: hidden;
    background-color: #75b35d;
    color: white !important;
    padding: 6px 15px;
    border-radius: 3px;
    font-size: 14px;
    top: calc(100% - 10px);
}


/* 
- Flip Items
-----------------------------------------------------------------------------
*/
.flip-card {
    perspective: 1000px;

}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.4s;
    transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner,
.flip-card:focus .flip-card-inner,
.flip-card.hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    /* Safari */
    backface-visibility: hidden;
}

.flip-card-back {
    transform: rotateY(180deg);
}

footer a {
    color: #36733c
}

footer a:hover,
footer a:focus,
footer a.hover {
    color: #598847
}